# Uses of Interface
javax.xml.transform.sax.TemplatesHandler

Packages that use TemplatesHandler
Package
Description
javax.xml.transform.sax
Provides SAX specific transformation classes.

- ## Uses of TemplatesHandler in javax.xml.transform.sax

  Methods in javax.xml.transform.sax that return TemplatesHandler
  Modifier and Type
  Method
  Description
  `abstract TemplatesHandler`
  SAXTransformerFactory.`newTemplatesHandler()`
  Get a TemplatesHandler object that can process SAX ContentHandler events into a Templates object.